msnメッセンジャー6.0をダウンロードしましたが、立ち上げて、使うと、必ず、「問題が発生したため、Messengerを終了します。ご不便をおかけして申し訳ありません。」というエラーメッセージが出て、強制終了になってしまいます。 何が悪いのでしょうか?
ちなみに、OSは、win98で、富士通のノートPCで、メモリは64です。
メッセンジャー5.0では、問題ないので、現在はまた5.0を入れて使っています。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

確認ですが、ダウンロードの際のバージョンの選択は


ちゃんとWindows98用にしてあるんですよね?

この回答への補足

はい、ちゃんとWin98用にしました。

補足日時:2003/09/30 18:40
    • good
    • 0

今は5.0と6.0の両方が入ってるのでしょうか?



それであるならば、一度両方をアンインストールして、
再度6.0をインストールする必要があったと思います。

二つともを入れていることが問題だと思います。

この回答への補足

説明不足でしたね、すみません。
最初は5.0でしたが、それをアンインストールして、6.0を入れましたが、エラーになるので、その6.0をアンインストールして、再度5.0を入れました。
したがって、1つだけしか入っていません。

補足日時:2003/09/30 13:39
    • good
    • 0

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード


人気Q&Aランキング